|    |    |    | Today: 23-Oct-2019 |

Balitbang CMS 3.3 File Edit

March 19, 2011 | Posted in ExploitAlert

Balitbang CMS version 3.3 suffers from an arbitrary file editing vulnerability that can allow a remote attacker arbitrary php code execution.


Source: Balitbang CMS 3.3 File Edit

Taged in: balitbang